{
"id":"contents",
"tableOfContents":[
{
"level":"1",
"title":"Mateo",
"verseId":"MT0_0"
},
{
"level":"2",
"title":"",
"verseId":"MT0_0"
},
{
"level":"2",
"title":"1",
"verseId":"MT1_0"
},
{
"level":"2",
"title":"I de katufua Jesu Kristowe",
"verseId":"MT1_0"
},
{
"level":"2",
"title":"I kéumah Jesu Kristowe",
"verseId":"MT1_17"
},
{
"level":"2",
"title":"2",
"verseId":"MT2_0"
},
{
"level":"2",
"title":"I kégumah i de gétuwan étéw",
"verseId":"MT2_0"
},
{
"level":"2",
"title":"I kéféraréy ruwe mangéy Egipto",
"verseId":"MT2_12"
},
{
"level":"2",
"title":"I késéfule ruwe mangéy Nasaret",
"verseId":"MT2_18"
},
{
"level":"2",
"title":"3",
"verseId":"MT3_0"
},
{
"level":"2",
"title":"I kéuret Juan Bautistawe",
"verseId":"MT3_0"
},
{
"level":"2",
"title":"I kébautise bé Jesuse",
"verseId":"MT3_12"
},
{
"level":"2",
"title":"4",
"verseId":"MT4_0"
},
{
"level":"2",
"title":"Ténéngkad Satanasey Jesuse",
"verseId":"MT4_0"
},
{
"level":"2",
"title":"Féngganay Jesusey galbék ne",
"verseId":"MT4_11"
},
{
"level":"2",
"title":"Ténawag Jesusey de fot gétéw fatatugés",
"verseId":"MT4_17"
},
{
"level":"2",
"title":"Nuwa Jesusey de médoo do étéw",
"verseId":"MT4_22"
},
{
"level":"2",
"title":"5",
"verseId":"MT5_0"
},
{
"level":"2",
"title":"I urete dob burure",
"verseId":"MT5_0"
},
{
"level":"2",
"title":"Fantag bé kitabé",
"verseId":"MT5_16"
},
{
"level":"2",
"title":"Fantag bé kékérite",
"verseId":"MT5_20"
},
{
"level":"2",
"title":"Fantag bé kélamfae",
"verseId":"MT5_26"
},
{
"level":"2",
"title":"Fantag bé késégélake",
"verseId":"MT5_30"
},
{
"level":"2",
"title":"Fantag bé késulie",
"verseId":"MT5_37"
},
{
"level":"2",
"title":"Fantag bé késébanile",
"verseId":"MT5_42"
},
{
"level":"2",
"title":"6",
"verseId":"MT6_0"
},
{
"level":"2",
"title":"Fantag bé kédasale",
"verseId":"MT6_3-4"
},
{
"level":"2",
"title":"7",
"verseId":"MT7_0"
},
{
"level":"2",
"title":"Kagom kémukum",
"verseId":"MT7_0"
},
{
"level":"2",
"title":"Ongot gom dob Tuluse",
"verseId":"MT7_6"
},
{
"level":"2",
"title":"I mérate béngawan",
"verseId":"MT7_12"
},
{
"level":"2",
"title":"8",
"verseId":"MT8_0"
},
{
"level":"2",
"title":"Nuwa Jesusey ségétéwe fémuteén",
"verseId":"MT8_0"
},
{
"level":"2",
"title":"Nuwa Jesusey sugu-suguéy sundalowe",
"verseId":"MT8_4"
},
{
"level":"2",
"title":"Nuwa Jesusey de médoo do étéw",
"verseId":"MT8_13"
},
{
"level":"2",
"title":"Féntéré Jesusey défuke",
"verseId":"MT8_22"
},
{
"level":"2",
"title":"Dénédél Jesusey de saitan",
"verseId":"MT8_27"
},
{
"level":"2",
"title":"9",
"verseId":"MT9_0"
},
{
"level":"2",
"title":"Nuwa Jesusey ségétéwe kimoyén",
"verseId":"MT9_0"
},
{
"level":"2",
"title":"I kétawage bé Mateowe",
"verseId":"MT9_8"
},
{
"level":"2",
"title":"Fantag bé kéfuwasawe",
"verseId":"MT9_13"
},
{
"level":"2",
"title":"Nuwa Jesusey ruwowe gétéw libun",
"verseId":"MT9_17"
},
{
"level":"2",
"title":"Nuwa Jesusey ruwowe gétéw langafén",
"verseId":"MT9_26"
},
{
"level":"2",
"title":"Nuwa Jesusey ségétéwe mow",
"verseId":"MT9_31"
},
{
"level":"2",
"title":"10",
"verseId":"MT10_0"
},
{
"level":"2",
"title":"I de folo bra ruwo gétéw kuyug Jesuse",
"verseId":"MT10_0"
},
{
"level":"2",
"title":"Sénugu Jesusey de folo bra ruwo gétéw kuyugén",
"verseId":"MT10_4"
},
{
"level":"2",
"title":"11",
"verseId":"MT11_0"
},
{
"level":"2",
"title":"I kéfénginsa Juan Bautistawe",
"verseId":"MT11_0"
},
{
"level":"2",
"title":"12",
"verseId":"MT12_0"
},
{
"level":"2",
"title":"Fantag bé gaiy kétéréne",
"verseId":"MT12_0"
},
{
"level":"2",
"title":"Nuwa Jesusey ségétéwe étéw ménsadil i kémér ne",
"verseId":"MT12_8"
},
{
"level":"2",
"title":"Dénédél Jesusey saitane",
"verseId":"MT12_21"
},
{
"level":"2",
"title":"13",
"verseId":"MT13_0"
},
{
"level":"2",
"title":"I binuwayae fantag bé sémabuge",
"verseId":"MT13_0"
},
{
"level":"2",
"title":"I binuwayae fantag bé de kéroon",
"verseId":"MT13_23"
},
{
"level":"2",
"title":"14",
"verseId":"MT14_0"
},
{
"level":"2",
"title":"I kéléhu Juan Bautistawe",
"verseId":"MT14_0"
},
{
"level":"2",
"title":"Fénwaléy Jesuse médooy klohe amaén",
"verseId":"MT14_12"
},
{
"level":"2",
"title":"Ménagéw i Jesuse dob rotor i wayége",
"verseId":"MT14_21"
},
{
"level":"2",
"title":"Nuwa Jesusey de médoo do déméruun",
"verseId":"MT14_33"
},
{
"level":"2",
"title":"15",
"verseId":"MT15_0"
},
{
"level":"2",
"title":"Fantag bé amaéne",
"verseId":"MT15_9"
},
{
"level":"2",
"title":"Nuwa Jesusey de médoo do étéw",
"verseId":"MT15_28"
},
{
"level":"2",
"title":"Fénwaléy Jesuse médooy klohe amaén",
"verseId":"MT15_31"
},
{
"level":"2",
"title":"16",
"verseId":"MT16_0"
},
{
"level":"2",
"title":"I kéunur Pedrowe",
"verseId":"MT16_12"
},
{
"level":"2",
"title":"I kéuret Jesuse fantag bé kéléhu ne",
"verseId":"MT16_20"
},
{
"level":"2",
"title":"17",
"verseId":"MT17_0"
},
{
"level":"2",
"title":"Enggiton i kéréndaw Jesuse",
"verseId":"MT17_0"
},
{
"level":"2",
"title":"Dénédél Jesusey saitane",
"verseId":"MT17_13"
},
{
"level":"2",
"title":"I kéuret Jesuse fantag bé kéléhu ne",
"verseId":"MT17_21"
},
{
"level":"2",
"title":"18",
"verseId":"MT18_0"
},
{
"level":"2",
"title":"Fantag bé kéfésagade",
"verseId":"MT18_20"
},
{
"level":"2",
"title":"19",
"verseId":"MT19_0"
},
{
"level":"2",
"title":"Fantag bé ségélake",
"verseId":"MT19_0"
},
{
"level":"2",
"title":"Fantag bé kékawasawe",
"verseId":"MT19_15"
},
{
"level":"2",
"title":"20",
"verseId":"MT20_0"
},
{
"level":"2",
"title":"I binuwayae fantag bé de gémalbék",
"verseId":"MT20_0"
},
{
"level":"2",
"title":"I kéuret Jesuse fantag bé kéléhu ne",
"verseId":"MT20_16"
},
{
"level":"2",
"title":"Nuwa Jesusey ruwowe gétéw langafén",
"verseId":"MT20_28"
},
{
"level":"2",
"title":"21",
"verseId":"MT21_0"
},
{
"level":"2",
"title":"I kéahur Jesuse dob Jerusalem",
"verseId":"MT21_0"
},
{
"level":"2",
"title":"Dénédél Jesusey de démagang dob lawi i Tuluse",
"verseId":"MT21_11"
},
{
"level":"2",
"title":"I binuwayae fantag bé de tete témalima",
"verseId":"MT21_32"
},
{
"level":"2",
"title":"22",
"verseId":"MT22_0"
},
{
"level":"2",
"title":"I binuwayae fantag bé uyote",
"verseId":"MT22_0"
},
{
"level":"2",
"title":"Fantag bé buwise",
"verseId":"MT22_14"
},
{
"level":"2",
"title":"Fantag bé kétébulee",
"verseId":"MT22_22"
},
{
"level":"2",
"title":"I toowe na fo gérotor sugu",
"verseId":"MT22_33"
},
{
"level":"2",
"title":"23",
"verseId":"MT23_0"
},
{
"level":"2",
"title":"24",
"verseId":"MT24_0"
},
{
"level":"2",
"title":"Fantag bé tamfaday duniyae",
"verseId":"MT24_0"
},
{
"level":"2",
"title":"25",
"verseId":"MT25_0"
},
{
"level":"2",
"title":"I binuwayae fantag bé de folo gétéw kénogon",
"verseId":"MT25_0"
},
{
"level":"2",
"title":"I de bili-bili brab do kambing",
"verseId":"MT25_30"
},
{
"level":"2",
"title":"26",
"verseId":"MT26_0"
},
{
"level":"2",
"title":"I bantak i de odoroy de Judio",
"verseId":"MT26_0"
},
{
"level":"2",
"title":"I rénigo Judase",
"verseId":"MT26_13"
},
{
"level":"2",
"title":"I kéama i Kadnan",
"verseId":"MT26_25"
},
{
"level":"2",
"title":"Nuret Jesusey fantage bé Pedrowe",
"verseId":"MT26_30"
},
{
"level":"2",
"title":"I kékéfoe bé Jesuse",
"verseId":"MT26_46"
},
{
"level":"2",
"title":"I kékukume bé Jesuse",
"verseId":"MT26_56"
},
{
"level":"2",
"title":"Dénirung Pedrowey Jesuse",
"verseId":"MT26_68"
},
{
"level":"2",
"title":"27",
"verseId":"MT27_0"
},
{
"level":"2",
"title":"I kéléhu Judase",
"verseId":"MT27_2"
},
{
"level":"2",
"title":"I kékukume bé Jesuse",
"verseId":"MT27_10"
},
{
"level":"2",
"title":"Kénlabo roy Jesuse dob kruse",
"verseId":"MT27_31"
},
{
"level":"2",
"title":"I kéléhu Jesuse",
"verseId":"MT27_44"
},
{
"level":"2",
"title":"I kélébénge bé Jesuse",
"verseId":"MT27_56"
},
{
"level":"2",
"title":"28",
"verseId":"MT28_0"
},
{
"level":"2",
"title":"I kétébule Jesuse",
"verseId":"MT28_0"
},
{
"level":"2",
"title":"Méntéfégito man i Jesuse",
"verseId":"MT28_15"
}
,
{
"level":"1",
"title":"Markos",
"verseId":"MK0_0"
},
{
"level":"2",
"title":"",
"verseId":"MK0_0"
},
{
"level":"2",
"title":"1",
"verseId":"MK1_0"
},
{
"level":"2",
"title":"I kéuret Juan Bautistawe",
"verseId":"MK1_0"
},
{
"level":"2",
"title":"I kébautise bé Jesuse",
"verseId":"MK1_8"
},
{
"level":"2",
"title":"I kéféganay i galbék Jesuse dob Galilea",
"verseId":"MK1_13"
},
{
"level":"2",
"title":"Dénédél Jesusey saitane",
"verseId":"MK1_20"
},
{
"level":"2",
"title":"Nuwa Jesusey de médoo étéw",
"verseId":"MK1_28"
},
{
"level":"2",
"title":"Nuwa Jesusey ségétéwe fémuteén",
"verseId":"MK1_39"
},
{
"level":"2",
"title":"2",
"verseId":"MK2_0"
},
{
"level":"2",
"title":"Nuwa Jesusey ségétéwe kimoyén",
"verseId":"MK2_0"
},
{
"level":"2",
"title":"Fantag bé gaiy kétéréne",
"verseId":"MK2_22"
},
{
"level":"2",
"title":"3",
"verseId":"MK3_0"
},
{
"level":"2",
"title":"Nuwa Jesusey étéwe ménsadil i kémér ne",
"verseId":"MK3_0"
},
{
"level":"2",
"title":"Fénémili Jesusey de folo bra ruwo gétéw apostol",
"verseId":"MK3_12"
},
{
"level":"2",
"title":"4",
"verseId":"MK4_0"
},
{
"level":"2",
"title":"I binuwayae fantag bé sémabuge",
"verseId":"MK4_0"
},
{
"level":"2",
"title":"Féntéré Jesusey défuke",
"verseId":"MK4_34"
},
{
"level":"2",
"title":"5",
"verseId":"MK5_0"
},
{
"level":"2",
"title":"Dénédél Jesusey de saitan",
"verseId":"MK5_0"
},
{
"level":"2",
"title":"Nuwa Jesusey ruwowe gétéw libun",
"verseId":"MK5_20"
},
{
"level":"2",
"title":"6",
"verseId":"MK6_0"
},
{
"level":"2",
"title":"Sénugu Jesusey de folo bra ruwo gétéw kuyugén",
"verseId":"MK6_6"
},
{
"level":"2",
"title":"I kéléhu Juan Bautistawe",
"verseId":"MK6_13"
},
{
"level":"2",
"title":"Fénwaléy Jesuse médooy klohe amaén",
"verseId":"MK6_29"
},
{
"level":"2",
"title":"Ménagéw i Jesuse dob rotor i dogote",
"verseId":"MK6_44"
},
{
"level":"2",
"title":"7",
"verseId":"MK7_0"
},
{
"level":"2",
"title":"I kétoroe fantag bé adat i de Judio",
"verseId":"MK7_0"
},
{
"level":"2",
"title":"I kétoroe fantag bé amaén",
"verseId":"MK7_13"
},
{
"level":"2",
"title":"Nuwa Jesusey ségétéwe bokongén brab mow",
"verseId":"MK7_30"
},
{
"level":"2",
"title":"8",
"verseId":"MK8_0"
},
{
"level":"2",
"title":"Fénwaléy Jesuse médooy klohe amaén",
"verseId":"MK8_0"
},
{
"level":"2",
"title":"Nuwa Jesusey ségétéwe langafén",
"verseId":"MK8_21"
},
{
"level":"2",
"title":"I kéunur Pedrowe",
"verseId":"MK8_26"
},
{
"level":"2",
"title":"I kéuret Jesuse fantag bé kéléhu ne",
"verseId":"MK8_30"
},
{
"level":"2",
"title":"9",
"verseId":"MK9_0"
},
{
"level":"2",
"title":"Enggiton i kéréndaw Jesuse",
"verseId":"MK9_1"
},
{
"level":"2",
"title":"Dénédél Jesusey saitane",
"verseId":"MK9_13"
},
{
"level":"2",
"title":"I kéuret Jesuse fantag bé kéléhu ne",
"verseId":"MK9_29"
},
{
"level":"2",
"title":"10",
"verseId":"MK10_0"
},
{
"level":"2",
"title":"Fantag bé késégélake",
"verseId":"MK10_0"
},
{
"level":"2",
"title":"I kawasawe étéw",
"verseId":"MK10_16"
},
{
"level":"2",
"title":"Nuret Jesusey fantage bé kéléhu ne",
"verseId":"MK10_31"
},
{
"level":"2",
"title":"I ongoté ro Santiagowe brab Juane",
"verseId":"MK10_34"
},
{
"level":"2",
"title":"Nuwa Jesusey langaféne",
"verseId":"MK10_45"
},
{
"level":"2",
"title":"11",
"verseId":"MK11_0"
},
{
"level":"2",
"title":"I kéahur Jesuse dob Jerusalem",
"verseId":"MK11_0"
},
{
"level":"2",
"title":"Dénédél Jesusey de démagang dob lawi i Tuluse",
"verseId":"MK11_14"
},
{
"level":"2",
"title":"12",
"verseId":"MK12_0"
},
{
"level":"2",
"title":"I binuwayae fantag bé de tete témalima",
"verseId":"MK12_0"
},
{
"level":"2",
"title":"Fantag bé buwise",
"verseId":"MK12_12"
},
{
"level":"2",
"title":"Fantag bé kétébulee",
"verseId":"MK12_17"
},
{
"level":"2",
"title":"I toowe na fo gérotor sugu",
"verseId":"MK12_27"
},
{
"level":"2",
"title":"13",
"verseId":"MK13_0"
},
{
"level":"2",
"title":"Fantag bé tamfaday duniyae",
"verseId":"MK13_0"
},
{
"level":"2",
"title":"14",
"verseId":"MK14_0"
},
{
"level":"2",
"title":"I rénigo Judase",
"verseId":"MK14_9"
},
{
"level":"2",
"title":"I kéama i Kadnane",
"verseId":"MK14_21"
},
{
"level":"2",
"title":"Nuret Jesusey fantage bé Pedrowe",
"verseId":"MK14_26"
},
{
"level":"2",
"title":"I kékéfoe bé Jesuse",
"verseId":"MK14_42"
},
{
"level":"2",
"title":"I kékukume bé Jesuse",
"verseId":"MK14_52"
},
{
"level":"2",
"title":"Dénirung Pedrowey Jesuse",
"verseId":"MK14_65"
},
{
"level":"2",
"title":"15",
"verseId":"MK15_0"
},
{
"level":"2",
"title":"I kékukume bé Jesuse",
"verseId":"MK15_0"
},
{
"level":"2",
"title":"Kénlabo roy Jesuse dob kruse",
"verseId":"MK15_20"
},
{
"level":"2",
"title":"I kéléhu Jesuse",
"verseId":"MK15_32"
},
{
"level":"2",
"title":"I kélébénge bé Jesuse",
"verseId":"MK15_41"
},
{
"level":"2",
"title":"16",
"verseId":"MK16_0"
},
{
"level":"2",
"title":"I kétébule Jesuse",
"verseId":"MK16_0"
},
{
"level":"2",
"title":"I de kétéfégito Jesus",
"verseId":"MK16_8"
},
{
"level":"2",
"title":"I kédiyat Jesuse",
"verseId":"MK16_18"
}
,
{
"level":"1",
"title":"Lukas",
"verseId":"LK0_0"
},
{
"level":"2",
"title":"",
"verseId":"LK0_0"
},
{
"level":"2",
"title":"1",
"verseId":"LK1_0"
},
{
"level":"2",
"title":"I kébéréh i télakiwe fantag bé Juan Bautistawe",
"verseId":"LK1_4"
},
{
"level":"2",
"title":"I kébéréh i télakiwe fantag bé Jesuse",
"verseId":"LK1_25"
},
{
"level":"2",
"title":"Ténukaw Mariahey Elisabete",
"verseId":"LK1_38"
},
{
"level":"2",
"title":"I kéumah Juan Bautistawe",
"verseId":"LK1_56"
},
{
"level":"2",
"title":"2",
"verseId":"LK2_0"
},
{
"level":"2",
"title":"I kéumah Jesuse",
"verseId":"LK2_0"
},
{
"level":"2",
"title":"I Jesuse beroy de maistéro",
"verseId":"LK2_40"
},
{
"level":"2",
"title":"3",
"verseId":"LK3_0"
},
{
"level":"2",
"title":"I kéuret Juan Bautistawe",
"verseId":"LK3_0"
},
{
"level":"2",
"title":"I de katufua Jesus",
"verseId":"LK3_19-22"
},
{
"level":"2",
"title":"4",
"verseId":"LK4_0"
},
{
"level":"2",
"title":"Ténéngkad Satanasey Jesuse",
"verseId":"LK4_0"
},
{
"level":"2",
"title":"I kéféganay i galbék Jesuse dob Galilea",
"verseId":"LK4_13"
},
{
"level":"2",
"title":"Dénédél Jesusey de saitan",
"verseId":"LK4_30"
},
{
"level":"2",
"title":"Nuwa Jesusey de médoo étéw",
"verseId":"LK4_37"
},
{
"level":"2",
"title":"5",
"verseId":"LK5_0"
},
{
"level":"2",
"title":"Ténawag Jesusey de sungu kuyugén",
"verseId":"LK5_0"
},
{
"level":"2",
"title":"Nuwa Jesusey ségétéwe fémuteén",
"verseId":"LK5_11"
},
{
"level":"2",
"title":"Nuwa Jesusey ségétéwe kimoyén",
"verseId":"LK5_16"
},
{
"level":"2",
"title":"6",
"verseId":"LK6_0"
},
{
"level":"2",
"title":"Fantag bé gaiy kétéréne",
"verseId":"LK6_0"
},
{
"level":"2",
"title":"Nuwa Jesusey ménsadile kémérén",
"verseId":"LK6_5"
},
{
"level":"2",
"title":"Fénémili Jesusey de folo bra ruwo Apostol",
"verseId":"LK6_11"
},
{
"level":"2",
"title":"Nuwa Jesusey de médoo étéw",
"verseId":"LK6_16"
},
{
"level":"2",
"title":"Fantag bé kégédawe",
"verseId":"LK6_26"
},
{
"level":"2",
"title":"Fantag bé fiyowe brab tetee étéw",
"verseId":"LK6_42"
},
{
"level":"2",
"title":"7",
"verseId":"LK7_0"
},
{
"level":"2",
"title":"Nuwa Jesusey sugu-suguéy sundalowe",
"verseId":"LK7_0"
},
{
"level":"2",
"title":"Ténébule Jesusey kénogo lagéye",
"verseId":"LK7_10"
},
{
"level":"2",
"title":"I kéfénginsa Juan Bautistawe",
"verseId":"LK7_17"
},
{
"level":"2",
"title":"I kégédaw i tetee libun",
"verseId":"LK7_35"
},
{
"level":"2",
"title":"8",
"verseId":"LK8_0"
},
{
"level":"2",
"title":"I binuwayae fantag bé sémabuge",
"verseId":"LK8_3"
},
{
"level":"2",
"title":"Féntéré Jesusey défuke",
"verseId":"LK8_21"
},
{
"level":"2",
"title":"Dénédél Jesusey de saitan",
"verseId":"LK8_25"
},
{
"level":"2",
"title":"Nuwa Jesusey ruwowe gétéw libun",
"verseId":"LK8_39"
},
{
"level":"2",
"title":"9",
"verseId":"LK9_0"
},
{
"level":"2",
"title":"Sénugu Jesusey de folo bra ruwo kuyugén",
"verseId":"LK9_0"
},
{
"level":"2",
"title":"Fénwaléy Jesuse médooy klohe amaén.",
"verseId":"LK9_9"
},
{
"level":"2",
"title":"I kéunur Pedrowe",
"verseId":"LK9_17"
},
{
"level":"2",
"title":"I kéuret Jesuse fantag bé kéléhu ne",
"verseId":"LK9_21"
},
{
"level":"2",
"title":"Enggiton i réndaw Jesuse.",
"verseId":"LK9_27"
},
{
"level":"2",
"title":"I kéagéw Jesus mangéy Jerusalem",
"verseId":"LK9_50"
},
{
"level":"2",
"title":"10",
"verseId":"LK10_0"
},
{
"level":"2",
"title":"Sénugu Jesusey de étéw",
"verseId":"LK10_0"
},
{
"level":"2",
"title":"I binuwayae fantag bé mégédawe étéw",
"verseId":"LK10_24"
},
{
"level":"2",
"title":"11",
"verseId":"LK11_0"
},
{
"level":"2",
"title":"I dasal i Kadnane",
"verseId":"LK11_0"
},
{
"level":"2",
"title":"I fégélolonone niray Jonase",
"verseId":"LK11_28"
},
{
"level":"2",
"title":"Fantag bé de Fariseo",
"verseId":"LK11_36"
},
{
"level":"2",
"title":"12",
"verseId":"LK12_0"
},
{
"level":"2",
"title":"I binuwayae fantag bé kawasawe étéw",
"verseId":"LK12_12"
},
{
"level":"2",
"title":"Fantag bé késéfule Jesuse",
"verseId":"LK12_34"
},
{
"level":"2",
"title":"13",
"verseId":"LK13_0"
},
{
"level":"2",
"title":"Nuwa Jesusey libune",
"verseId":"LK13_9"
},
{
"level":"2",
"title":"I mérate béngawan",
"verseId":"LK13_21"
},
{
"level":"2",
"title":"14",
"verseId":"LK14_0"
},
{
"level":"2",
"title":"Nuwa Jesusey lagéye",
"verseId":"LK14_0"
},
{
"level":"2",
"title":"I binuwayae fantag bé karagiyae",
"verseId":"LK14_14"
},
{
"level":"2",
"title":"15",
"verseId":"LK15_0"
},
{
"level":"2",
"title":"I métadine bili-bili",
"verseId":"LK15_0"
},
{
"level":"2",
"title":"I dufange nga",
"verseId":"LK15_10"
},
{
"level":"2",
"title":"16",
"verseId":"LK16_0"
},
{
"level":"2",
"title":"I kawasawe brab Lasarowe",
"verseId":"LK16_18"
},
{
"level":"2",
"title":"17",
"verseId":"LK17_0"
},
{
"level":"2",
"title":"Nuwa Jesusey foloe gétéw fémuteén",
"verseId":"LK17_10"
},
{
"level":"2",
"title":"Fantag bé kéféguléw i Tuluse",
"verseId":"LK17_19"
},
{
"level":"2",
"title":"18",
"verseId":"LK18_0"
},
{
"level":"2",
"title":"I kawasawe étéw",
"verseId":"LK18_17"
},
{
"level":"2",
"title":"Nuret Jesusey fantag bé kéléhu ne",
"verseId":"LK18_30"
},
{
"level":"2",
"title":"Nuwa Jesusey langaféne",
"verseId":"LK18_34"
},
{
"level":"2",
"title":"19",
"verseId":"LK19_0"
},
{
"level":"2",
"title":"Jesus brab Sakeo",
"verseId":"LK19_0"
},
{
"level":"2",
"title":"I kéahur Jesuse dob Jerusalem",
"verseId":"LK19_27"
},
{
"level":"2",
"title":"Dénédél Jesusey de démagang dob lawi i Tuluse",
"verseId":"LK19_44"
},
{
"level":"2",
"title":"20",
"verseId":"LK20_0"
},
{
"level":"2",
"title":"I binuwayae fantag bé de tete témalima",
"verseId":"LK20_8"
},
{
"level":"2",
"title":"Fantag bé kétébulee",
"verseId":"LK20_26"
},
{
"level":"2",
"title":"21",
"verseId":"LK21_0"
},
{
"level":"2",
"title":"Fantag bé tamfaday duniyae",
"verseId":"LK21_4"
},
{
"level":"2",
"title":"22",
"verseId":"LK22_0"
},
{
"level":"2",
"title":"I rénigo Judase",
"verseId":"LK22_0"
},
{
"level":"2",
"title":"I kéama i Kadnane",
"verseId":"LK22_13"
},
{
"level":"2",
"title":"Nuret Jesusey fantag bé Pedrowe",
"verseId":"LK22_30"
},
{
"level":"2",
"title":"I kékéfoe bé Jesuse",
"verseId":"LK22_46"
},
{
"level":"2",
"title":"Dénirung Pedrowe",
"verseId":"LK22_53"
},
{
"level":"2",
"title":"I kékukume bé Jesuse",
"verseId":"LK22_62"
},
{
"level":"2",
"title":"23",
"verseId":"LK23_0"
},
{
"level":"2",
"title":"Kénlabo roy Jesuse dob kruse",
"verseId":"LK23_25"
},
{
"level":"2",
"title":"I kéléhu Jesuse",
"verseId":"LK23_43"
},
{
"level":"2",
"title":"I kélébénge bé Jesuse",
"verseId":"LK23_49"
},
{
"level":"2",
"title":"24",
"verseId":"LK24_0"
},
{
"level":"2",
"title":"I kétébule Jesuse",
"verseId":"LK24_0"
},
{
"level":"2",
"title":"I de kétéfégito Jesus",
"verseId":"LK24_12"
},
{
"level":"2",
"title":"I kédiyat Jesuse",
"verseId":"LK24_49"
}
,
{
"level":"1",
"title":"Juan",
"verseId":"JN0_0"
},
{
"level":"2",
"title":"",
"verseId":"JN0_0"
},
{
"level":"2",
"title":"1",
"verseId":"JN1_0"
},
{
"level":"2",
"title":"I Kristowe ménwaléy kéilawan",
"verseId":"JN1_0"
},
{
"level":"2",
"title":"I uret Juan Bautistawe",
"verseId":"JN1_18"
},
{
"level":"2",
"title":"I natiwe bili-biliy Tuluse",
"verseId":"JN1_28"
},
{
"level":"2",
"title":"I de sungu kuyug Jesuse",
"verseId":"JN1_34"
},
{
"level":"2",
"title":"2",
"verseId":"JN2_0"
},
{
"level":"2",
"title":"I Jesuse dob uyote",
"verseId":"JN2_0"
},
{
"level":"2",
"title":"I Jesuse dob lawi i Tuluse",
"verseId":"JN2_12"
},
{
"level":"2",
"title":"3",
"verseId":"JN3_0"
},
{
"level":"2",
"title":"I Jesuse brab Nikodemowe",
"verseId":"JN3_0"
},
{
"level":"2",
"title":"I kéuret Juan Bautistawe",
"verseId":"JN3_21"
},
{
"level":"2",
"title":"4",
"verseId":"JN4_0"
},
{
"level":"2",
"title":"I libune dob Samaria",
"verseId":"JN4_0"
},
{
"level":"2",
"title":"Nuwa Jesusey nga i ségétéwe odoron",
"verseId":"JN4_42"
},
{
"level":"2",
"title":"5",
"verseId":"JN5_0"
},
{
"level":"2",
"title":"I kéuwa Jesuse dob Betesda",
"verseId":"JN5_0"
},
{
"level":"2",
"title":"6",
"verseId":"JN6_0"
},
{
"level":"2",
"title":"Fénwaléy Jesuse médooy klohe amaén",
"verseId":"JN6_0"
},
{
"level":"2",
"title":"Ménagéw i Jesuse dob rotor i wayége",
"verseId":"JN6_15"
},
{
"level":"2",
"title":"7",
"verseId":"JN7_0"
},
{
"level":"2",
"title":"8",
"verseId":"JN8_0"
},
{
"level":"2",
"title":"I libune ménsala",
"verseId":"JN8_0"
},
{
"level":"2",
"title":"9",
"verseId":"JN9_0"
},
{
"level":"2",
"title":"Nuwa Jesusey langaféne",
"verseId":"JN9_0"
},
{
"level":"2",
"title":"10",
"verseId":"JN10_0"
},
{
"level":"2",
"title":"I binuwayae fantag bé témalimae bé de bili-bili",
"verseId":"JN10_0"
},
{
"level":"2",
"title":"11",
"verseId":"JN11_0"
},
{
"level":"2",
"title":"Ténébule Jesusey Lasarowe",
"verseId":"JN11_0"
},
{
"level":"2",
"title":"12",
"verseId":"JN12_0"
},
{
"level":"2",
"title":"13",
"verseId":"JN13_0"
},
{
"level":"2",
"title":"Nurah Jesusey de sékéy i de kuyugén",
"verseId":"JN13_0"
},
{
"level":"2",
"title":"I mantuwe sugu",
"verseId":"JN13_30"
},
{
"level":"2",
"title":"14",
"verseId":"JN14_0"
},
{
"level":"2",
"title":"Jesusey agéwone mangéy dob lawayo",
"verseId":"JN14_0"
},
{
"level":"2",
"title":"Fantag bé Rémogor i Tuluse",
"verseId":"JN14_14"
},
{
"level":"2",
"title":"15",
"verseId":"JN15_0"
},
{
"level":"2",
"title":"I binuwayae fantag bé kayéwe",
"verseId":"JN15_0"
},
{
"level":"2",
"title":"16",
"verseId":"JN16_0"
},
{
"level":"2",
"title":"17",
"verseId":"JN17_0"
},
{
"level":"2",
"title":"18",
"verseId":"JN18_0"
},
{
"level":"2",
"title":"Kénéfo i Jesuse",
"verseId":"JN18_0"
},
{
"level":"2",
"title":"Ménkukum i Jesuse",
"verseId":"JN18_11"
},
{
"level":"2",
"title":"19",
"verseId":"JN19_0"
},
{
"level":"2",
"title":"Kénlaboy Jesuse dob kruse",
"verseId":"JN19_16"
},
{
"level":"2",
"title":"Ménléhu i Jesuse",
"verseId":"JN19_27"
},
{
"level":"2",
"title":"I kélébénge bé Jesuse",
"verseId":"JN19_37"
},
{
"level":"2",
"title":"20",
"verseId":"JN20_0"
},
{
"level":"2",
"title":"Méntébule i Jesuse",
"verseId":"JN20_0"
},
{
"level":"2",
"title":"Enggito Tomase",
"verseId":"JN20_23"
},
{
"level":"2",
"title":"21",
"verseId":"JN21_0"
},
{
"level":"2",
"title":"I Jesuse brab Pedrowe",
"verseId":"JN21_14"
}
,
{
"level":"1",
"title":"Rénigoy de Apostol",
"verseId":"AC0_0"
},
{
"level":"2",
"title":"",
"verseId":"AC0_0"
},
{
"level":"2",
"title":"1",
"verseId":"AC1_0"
},
{
"level":"2",
"title":"I kédiyat Jesuse",
"verseId":"AC1_8"
},
{
"level":"2",
"title":"2",
"verseId":"AC2_0"
},
{
"level":"2",
"title":"I kégumah i Rémogor i Tuluse",
"verseId":"AC2_0"
},
{
"level":"2",
"title":"I kéuret Pedrowe",
"verseId":"AC2_13"
},
{
"level":"2",
"title":"3",
"verseId":"AC3_0"
},
{
"level":"2",
"title":"I kéuwae bé fikate",
"verseId":"AC3_0"
},
{
"level":"2",
"title":"4",
"verseId":"AC4_0"
},
{
"level":"2",
"title":"I Pedrowe brab Juane dob adafay de kéfédéwan",
"verseId":"AC4_0"
},
{
"level":"2",
"title":"Séntukid-tukid roy de languntama ro",
"verseId":"AC4_31"
},
{
"level":"2",
"title":"5",
"verseId":"AC5_0"
},
{
"level":"2",
"title":"Ananias brab Safira",
"verseId":"AC5_0"
},
{
"level":"2",
"title":"Médooy de mékégaif",
"verseId":"AC5_11"
},
{
"level":"2",
"title":"I kérasay i de apostol",
"verseId":"AC5_16"
},
{
"level":"2",
"title":"6",
"verseId":"AC6_0"
},
{
"level":"2",
"title":"I de fitéw gétéw do témabang",
"verseId":"AC6_0"
},
{
"level":"2",
"title":"I kékéfoe bé Estebane",
"verseId":"AC6_7"
},
{
"level":"2",
"title":"7",
"verseId":"AC7_0"
},
{
"level":"2",
"title":"I kéuret Estebane",
"verseId":"AC7_0"
},
{
"level":"2",
"title":"I kéféléhue bé Estebane",
"verseId":"AC7_53"
},
{
"level":"2",
"title":"8",
"verseId":"AC8_0"
},
{
"level":"2",
"title":"I kérasay i de munur",
"verseId":"AC8_0"
},
{
"level":"2",
"title":"I kélégéb i Fiyowe Uret dob Samaria",
"verseId":"AC8_3"
},
{
"level":"2",
"title":"I Filipihe brab odorone",
"verseId":"AC8_25"
},
{
"level":"2",
"title":"9",
"verseId":"AC9_0"
},
{
"level":"2",
"title":"I kéwaléy Saulowe munur",
"verseId":"AC9_0"
},
{
"level":"2",
"title":"I kéuret Saulowe dob Damasko",
"verseId":"AC9_19"
},
{
"level":"2",
"title":"I rénigo Pedrowe",
"verseId":"AC9_31"
},
{
"level":"2",
"title":"10",
"verseId":"AC10_0"
},
{
"level":"2",
"title":"I Pedrowe brab Korneliowe",
"verseId":"AC10_0"
},
{
"level":"2",
"title":"I kébéréh Pedrowe",
"verseId":"AC10_33"
},
{
"level":"2",
"title":"I kégumah i Rémogor i Tuluse dob de békén Judio",
"verseId":"AC10_43"
},
{
"level":"2",
"title":"11",
"verseId":"AC11_0"
},
{
"level":"2",
"title":"I Pedrowe dob Jerusalem",
"verseId":"AC11_0"
},
{
"level":"2",
"title":"I de munur dob Antiokia",
"verseId":"AC11_18"
},
{
"level":"2",
"title":"12",
"verseId":"AC12_0"
},
{
"level":"2",
"title":"I kérasay i de munur",
"verseId":"AC12_0"
},
{
"level":"2",
"title":"I kétangéy Pedrowe tidéw dob férisunone",
"verseId":"AC12_5"
},
{
"level":"2",
"title":"I kéléhu Herode",
"verseId":"AC12_19"
},
{
"level":"2",
"title":"13",
"verseId":"AC13_0"
},
{
"level":"2",
"title":"I késugue bé Saulowe brab Bernabewe",
"verseId":"AC13_0"
},
{
"level":"2",
"title":"Dob Siprus",
"verseId":"AC13_3"
},
{
"level":"2",
"title":"Dob Antiokia sakuf i ingéde Pisidia",
"verseId":"AC13_12"
},
{
"level":"2",
"title":"14",
"verseId":"AC14_0"
},
{
"level":"2",
"title":"Dob Ikonium",
"verseId":"AC14_0"
},
{
"level":"2",
"title":"Dob Listra",
"verseId":"AC14_7"
},
{
"level":"2",
"title":"I késéfule ruwe mangéy Antiokia",
"verseId":"AC14_20"
},
{
"level":"2",
"title":"15",
"verseId":"AC15_0"
},
{
"level":"2",
"title":"I késélimude dob Jerusalem",
"verseId":"AC15_0"
},
{
"level":"2",
"title":"I sulate mangéy dob de munur do békén Judio",
"verseId":"AC15_21"
},
{
"level":"2",
"title":"I késésuway Pablowe brab Bernabewe",
"verseId":"AC15_35"
},
{
"level":"2",
"title":"16",
"verseId":"AC16_0"
},
{
"level":"2",
"title":"Ménodor i Timoteowe",
"verseId":"AC16_0"
},
{
"level":"2",
"title":"Dob Troas",
"verseId":"AC16_5"
},
{
"level":"2",
"title":"Dob Filipos",
"verseId":"AC16_10"
},
{
"level":"2",
"title":"I Pablowe dob férisunone",
"verseId":"AC16_15"
},
{
"level":"2",
"title":"17",
"verseId":"AC17_0"
},
{
"level":"2",
"title":"Dob Tesalonika",
"verseId":"AC17_0"
},
{
"level":"2",
"title":"Dob Berea",
"verseId":"AC17_9"
},
{
"level":"2",
"title":"Dob Atenas",
"verseId":"AC17_15"
},
{
"level":"2",
"title":"18",
"verseId":"AC18_0"
},
{
"level":"2",
"title":"Dob Korinto",
"verseId":"AC18_0"
},
{
"level":"2",
"title":"I késéfule ro Pablowe mangéy Antiokia",
"verseId":"AC18_17"
},
{
"level":"2",
"title":"Fantag bé Apolose",
"verseId":"AC18_23"
},
{
"level":"2",
"title":"19",
"verseId":"AC19_0"
},
{
"level":"2",
"title":"I Pablowe dob Efeso",
"verseId":"AC19_0"
},
{
"level":"2",
"title":"I de nga Eskeba",
"verseId":"AC19_10"
},
{
"level":"2",
"title":"I kérimbure dob Efeso",
"verseId":"AC19_20"
},
{
"level":"2",
"title":"20",
"verseId":"AC20_0"
},
{
"level":"2",
"title":"Dob Masedonia brab Akaya",
"verseId":"AC20_0"
},
{
"level":"2",
"title":"Dob Troas",
"verseId":"AC20_6"
},
{
"level":"2",
"title":"Dob Mileto",
"verseId":"AC20_12"
},
{
"level":"2",
"title":"Ménggétaw i Pablowe",
"verseId":"AC20_16"
},
{
"level":"2",
"title":"21",
"verseId":"AC21_0"
},
{
"level":"2",
"title":"I kéagéw geye mangéy Jerusalem",
"verseId":"AC21_0"
},
{
"level":"2",
"title":"Ténukaw Pablowey Santiagowe",
"verseId":"AC21_16"
},
{
"level":"2",
"title":"I kékéfoe bé Pablowe",
"verseId":"AC21_26"
},
{
"level":"2",
"title":"I kéuret Pablowe",
"verseId":"AC21_36"
},
{
"level":"2",
"title":"22",
"verseId":"AC22_0"
},
{
"level":"2",
"title":"Dob adafay de kéfédéwan",
"verseId":"AC22_29"
},
{
"level":"2",
"title":"23",
"verseId":"AC23_0"
},
{
"level":"2",
"title":"I bantak i de Judio",
"verseId":"AC23_11"
},
{
"level":"2",
"title":"Sénugu i Pablowe mangéy dob Felikse",
"verseId":"AC23_22"
},
{
"level":"2",
"title":"24",
"verseId":"AC24_0"
},
{
"level":"2",
"title":"I kétébo i de Judio bé Pablowe",
"verseId":"AC24_0"
},
{
"level":"2",
"title":"I kéamfilo Pablowe bé lowoh ne",
"verseId":"AC24_9"
},
{
"level":"2",
"title":"25",
"verseId":"AC25_0"
},
{
"level":"2",
"title":"I Pablowe brab Festowe",
"verseId":"AC25_0"
},
{
"level":"2",
"title":"I Pablowe brab Agripawe",
"verseId":"AC25_12"
},
{
"level":"2",
"title":"26",
"verseId":"AC26_0"
},
{
"level":"2",
"title":"27",
"verseId":"AC27_0"
},
{
"level":"2",
"title":"I kéagéw Pablowe mangéy Roma",
"verseId":"AC27_0"
},
{
"level":"2",
"title":"I défuke",
"verseId":"AC27_12"
},
{
"level":"2",
"title":"Ménbinasay barkowe",
"verseId":"AC27_38"
},
{
"level":"2",
"title":"28",
"verseId":"AC28_0"
},
{
"level":"2",
"title":"Dob Malta",
"verseId":"AC28_0"
},
{
"level":"2",
"title":"Dob Roma",
"verseId":"AC28_15"
}
,
{
"level":"1",
"title":"Roma",
"verseId":"RM0_0"
},
{
"level":"2",
"title":"",
"verseId":"RM0_0"
},
{
"level":"2",
"title":"1",
"verseId":"RM1_0"
},
{
"level":"2",
"title":"Fésalamat i Pablowe bé Tuluse",
"verseId":"RM1_7"
},
{
"level":"2",
"title":"I Fiyowe Uret",
"verseId":"RM1_15"
},
{
"level":"2",
"title":"Ménsala i Kéilawane",
"verseId":"RM1_17"
},
{
"level":"2",
"title":"2",
"verseId":"RM2_0"
},
{
"level":"2",
"title":"I kékukum i Tuluse",
"verseId":"RM2_0"
},
{
"level":"2",
"title":"Fantag bé de Judio",
"verseId":"RM2_16"
},
{
"level":"2",
"title":"3",
"verseId":"RM3_0"
},
{
"level":"2",
"title":"Enda i métintu étéw",
"verseId":"RM3_8"
},
{
"level":"2",
"title":"I kéfétintuy Tuluse",
"verseId":"RM3_20"
},
{
"level":"2",
"title":"4",
"verseId":"RM4_0"
},
{
"level":"2",
"title":"Fantag bé Abrahame",
"verseId":"RM4_0"
},
{
"level":"2",
"title":"I Kéunure",
"verseId":"RM4_12"
},
{
"level":"2",
"title":"5",
"verseId":"RM5_0"
},
{
"level":"2",
"title":"I kéfétintuy Tuluse",
"verseId":"RM5_0"
},
{
"level":"2",
"title":"I Adame brab Kristowe",
"verseId":"RM5_11"
},
{
"level":"2",
"title":"6",
"verseId":"RM6_0"
},
{
"level":"2",
"title":"Maak ménléhu i tafaye adat",
"verseId":"RM6_0"
},
{
"level":"2",
"title":"I kérigowe bé fiyowe",
"verseId":"RM6_14"
},
{
"level":"2",
"title":"7",
"verseId":"RM7_0"
},
{
"level":"2",
"title":"Fantag bé kitabe",
"verseId":"RM7_0"
},
{
"level":"2",
"title":"8",
"verseId":"RM8_0"
},
{
"level":"2",
"title":"I mantuwe adat",
"verseId":"RM8_0"
},
{
"level":"2",
"title":"I gaiwe moso",
"verseId":"RM8_17"
},
{
"level":"2",
"title":"I kégédaw i Tuluse",
"verseId":"RM8_30"
},
{
"level":"2",
"title":"9",
"verseId":"RM9_0"
},
{
"level":"2",
"title":"Fantag bé de Judio",
"verseId":"RM9_0"
},
{
"level":"2",
"title":"10",
"verseId":"RM10_0"
},
{
"level":"2",
"title":"11",
"verseId":"RM11_0"
},
{
"level":"2",
"title":"Fantag bé de Judio moso",
"verseId":"RM11_0"
},
{
"level":"2",
"title":"Ufama bé Kayéwe",
"verseId":"RM11_12"
},
{
"level":"2",
"title":"I kégédaw i Tuluse",
"verseId":"RM11_24"
},
{
"level":"2",
"title":"12",
"verseId":"RM12_0"
},
{
"level":"2",
"title":"I galbéke kay Tuluse",
"verseId":"RM12_0"
},
{
"level":"2",
"title":"13",
"verseId":"RM13_0"
},
{
"level":"2",
"title":"Fantag bé de gémamak kukuman",
"verseId":"RM13_0"
},
{
"level":"2",
"title":"14",
"verseId":"RM14_0"
},
{
"level":"2",
"title":"Fantag bé amaéne",
"verseId":"RM14_0"
},
{
"level":"2",
"title":"15",
"verseId":"RM15_0"
},
{
"level":"2",
"title":"16",
"verseId":"RM16_0"
},
{
"level":"2",
"title":"I késégifa Pablowe",
"verseId":"RM16_0"
}
,
{
"level":"1",
"title":"1 Korinto",
"verseId":"C10_0"
},
{
"level":"2",
"title":"",
"verseId":"C10_0"
},
{
"level":"2",
"title":"1",
"verseId":"C11_0"
},
{
"level":"2",
"title":"I kéfiyonone sabaf bé Kristowe",
"verseId":"C11_3"
},
{
"level":"2",
"title":"Ménsébaad ro",
"verseId":"C11_9"
},
{
"level":"2",
"title":"I kégétigay Tuluse",
"verseId":"C11_17"
},
{
"level":"2",
"title":"2",
"verseId":"C12_0"
},
{
"level":"2",
"title":"I Fiyowe Uret",
"verseId":"C12_0"
},
{
"level":"2",
"title":"I kégétigay Tuluse",
"verseId":"C12_5"
},
{
"level":"2",
"title":"3",
"verseId":"C13_0"
},
{
"level":"2",
"title":"Do sugu-suguéy Tuluse",
"verseId":"C13_0"
},
{
"level":"2",
"title":"4",
"verseId":"C14_0"
},
{
"level":"2",
"title":"Do apostol",
"verseId":"C14_0"
},
{
"level":"2",
"title":"5",
"verseId":"C15_0"
},
{
"level":"2",
"title":"Wén i ségétéw bero ménsala",
"verseId":"C15_0"
},
{
"level":"2",
"title":"6",
"verseId":"C16_0"
},
{
"level":"2",
"title":"Fantag bé késébanil-banile",
"verseId":"C16_0"
},
{
"level":"2",
"title":"I fiyowe adat",
"verseId":"C16_11"
},
{
"level":"2",
"title":"7",
"verseId":"C17_0"
},
{
"level":"2",
"title":"Fantag bé késébawage",
"verseId":"C17_0"
},
{
"level":"2",
"title":"8",
"verseId":"C18_0"
},
{
"level":"2",
"title":"Fantag bé amaéne",
"verseId":"C18_0"
},
{
"level":"2",
"title":"9",
"verseId":"C19_0"
},
{
"level":"2",
"title":"Fantag bé sahud i de apostol",
"verseId":"C19_0"
},
{
"level":"2",
"title":"10",
"verseId":"C110_0"
},
{
"level":"2",
"title":"11",
"verseId":"C111_0"
},
{
"level":"2",
"title":"Fantag bé de libun",
"verseId":"C111_1"
},
{
"level":"2",
"title":"I kéama i Kadnane",
"verseId":"C111_16"
},
{
"level":"2",
"title":"12",
"verseId":"C112_0"
},
{
"level":"2",
"title":"I iray i Rémogor i Tuluse",
"verseId":"C112_0"
},
{
"level":"2",
"title":"Maak lowoh",
"verseId":"C112_11"
},
{
"level":"2",
"title":"13",
"verseId":"C113_0"
},
{
"level":"2",
"title":"I kégédawe",
"verseId":"C113_0"
},
{
"level":"2",
"title":"14",
"verseId":"C114_0"
},
{
"level":"2",
"title":"I iray i Rémogor i Tuluse",
"verseId":"C114_0"
},
{
"level":"2",
"title":"15",
"verseId":"C115_0"
},
{
"level":"2",
"title":"Fantag bé kétébule Kristowe",
"verseId":"C115_0"
},
{
"level":"2",
"title":"Fantag bé kétébule i de munur",
"verseId":"C115_11"
},
{
"level":"2",
"title":"16",
"verseId":"C116_0"
},
{
"level":"2",
"title":"I tabange kay de munur dob Jerusalem",
"verseId":"C116_0"
},
{
"level":"2",
"title":"I bantak Pablowe",
"verseId":"C116_4"
}
,
{
"level":"1",
"title":"2 Korinto",
"verseId":"C20_0"
},
{
"level":"2",
"title":"",
"verseId":"C20_0"
},
{
"level":"2",
"title":"1",
"verseId":"C21_0"
},
{
"level":"2",
"title":"Fésalamat dob Tuluse",
"verseId":"C21_2"
},
{
"level":"2",
"title":"2",
"verseId":"C22_0"
},
{
"level":"2",
"title":"Kéfésagad bé ségétéwe ménsala",
"verseId":"C22_4"
},
{
"level":"2",
"title":"3",
"verseId":"C23_0"
},
{
"level":"2",
"title":"I mantuwe aguwon",
"verseId":"C23_0"
},
{
"level":"2",
"title":"4",
"verseId":"C24_0"
},
{
"level":"2",
"title":"5",
"verseId":"C25_0"
},
{
"level":"2",
"title":"Do dumoy Tuluse",
"verseId":"C25_10"
},
{
"level":"2",
"title":"6",
"verseId":"C26_0"
},
{
"level":"2",
"title":"Kagom mawag bé de énda munur",
"verseId":"C26_13"
},
{
"level":"2",
"title":"7",
"verseId":"C27_0"
},
{
"level":"2",
"title":"I kéoror Pablowe",
"verseId":"C27_1"
},
{
"level":"2",
"title":"8",
"verseId":"C28_0"
},
{
"level":"2",
"title":"I kéiraye dob Tuluse",
"verseId":"C28_0"
},
{
"level":"2",
"title":"9",
"verseId":"C29_0"
},
{
"level":"2",
"title":"10",
"verseId":"C210_0"
},
{
"level":"2",
"title":"Fantag bé Pablowe",
"verseId":"C210_0"
},
{
"level":"2",
"title":"11",
"verseId":"C211_0"
},
{
"level":"2",
"title":"Do ubo-ubo apostol",
"verseId":"C211_0"
},
{
"level":"2",
"title":"I kérasay Pablowe",
"verseId":"C211_15"
},
{
"level":"2",
"title":"12",
"verseId":"C212_0"
},
{
"level":"2",
"title":"13",
"verseId":"C213_0"
}
,
{
"level":"1",
"title":"Galasia",
"verseId":"GL0_0"
},
{
"level":"2",
"title":"",
"verseId":"GL0_0"
},
{
"level":"2",
"title":"1",
"verseId":"GL1_0"
},
{
"level":"2",
"title":"Sébaan saén i Fiyowe Uret",
"verseId":"GL1_5"
},
{
"level":"2",
"title":"2",
"verseId":"GL2_0"
},
{
"level":"2",
"title":"I Kéunure",
"verseId":"GL2_14"
},
{
"level":"2",
"title":"3",
"verseId":"GL3_0"
},
{
"level":"2",
"title":"Fantag bé kitabe",
"verseId":"GL3_0"
},
{
"level":"2",
"title":"4",
"verseId":"GL4_0"
},
{
"level":"2",
"title":"5",
"verseId":"GL5_0"
},
{
"level":"2",
"title":"6",
"verseId":"GL6_0"
}
,
{
"level":"1",
"title":"Efeso",
"verseId":"EP0_0"
},
{
"level":"2",
"title":"",
"verseId":"EP0_0"
},
{
"level":"2",
"title":"1",
"verseId":"EP1_0"
},
{
"level":"2",
"title":"2",
"verseId":"EP2_0"
},
{
"level":"2",
"title":"3",
"verseId":"EP3_0"
},
{
"level":"2",
"title":"4",
"verseId":"EP4_0"
},
{
"level":"2",
"title":"5",
"verseId":"EP5_0"
},
{
"level":"2",
"title":"Fantag bé de sébawag",
"verseId":"EP5_20"
},
{
"level":"2",
"title":"6",
"verseId":"EP6_0"
},
{
"level":"2",
"title":"Fantag bé de nga brab de lukés ro",
"verseId":"EP6_0"
},
{
"level":"2",
"title":"I de kulangén iray i Tuluse",
"verseId":"EP6_9"
}
,
{
"level":"1",
"title":"Filipos",
"verseId":"PP0_0"
},
{
"level":"2",
"title":"",
"verseId":"PP0_0"
},
{
"level":"2",
"title":"1",
"verseId":"PP1_0"
},
{
"level":"2",
"title":"2",
"verseId":"PP2_0"
},
{
"level":"2",
"title":"Fantag bé Kristowe",
"verseId":"PP2_0"
},
{
"level":"2",
"title":"3",
"verseId":"PP3_0"
},
{
"level":"2",
"title":"4",
"verseId":"PP4_0"
}
,
{
"level":"1",
"title":"Kolosas",
"verseId":"CL0_0"
},
{
"level":"2",
"title":"",
"verseId":"CL0_0"
},
{
"level":"2",
"title":"1",
"verseId":"CL1_0"
},
{
"level":"2",
"title":"Fantag bé Kristowe",
"verseId":"CL1_14"
},
{
"level":"2",
"title":"2",
"verseId":"CL2_0"
},
{
"level":"2",
"title":"3",
"verseId":"CL3_0"
},
{
"level":"2",
"title":"4",
"verseId":"CL4_0"
}
,
{
"level":"1",
"title":"1 Tesalonika",
"verseId":"H10_0"
},
{
"level":"2",
"title":"",
"verseId":"H10_0"
},
{
"level":"2",
"title":"1",
"verseId":"H11_0"
},
{
"level":"2",
"title":"2",
"verseId":"H12_0"
},
{
"level":"2",
"title":"3",
"verseId":"H13_0"
},
{
"level":"2",
"title":"4",
"verseId":"H14_0"
},
{
"level":"2",
"title":"I késéfule Jesuse",
"verseId":"H14_12"
},
{
"level":"2",
"title":"5",
"verseId":"H15_0"
}
,
{
"level":"1",
"title":"2 Tesalonika",
"verseId":"H20_0"
},
{
"level":"2",
"title":"",
"verseId":"H20_0"
},
{
"level":"2",
"title":"1",
"verseId":"H21_0"
},
{
"level":"2",
"title":"2",
"verseId":"H22_0"
},
{
"level":"2",
"title":"I késéfule Jesuse",
"verseId":"H22_0"
},
{
"level":"2",
"title":"3",
"verseId":"H23_0"
},
{
"level":"2",
"title":"Fatut gémalbék",
"verseId":"H23_5"
}
,
{
"level":"1",
"title":"1 Timoteo",
"verseId":"T10_0"
},
{
"level":"2",
"title":"",
"verseId":"T10_0"
},
{
"level":"2",
"title":"1",
"verseId":"T11_0"
},
{
"level":"2",
"title":"Fantag bé tugiéne kétoro",
"verseId":"T11_1-2"
},
{
"level":"2",
"title":"2",
"verseId":"T12_0"
},
{
"level":"2",
"title":"3",
"verseId":"T13_0"
},
{
"level":"2",
"title":"Fantag bé de odoron",
"verseId":"T13_0"
},
{
"level":"2",
"title":"4",
"verseId":"T14_0"
},
{
"level":"2",
"title":"Fantag bé Amaéne",
"verseId":"T14_0"
},
{
"level":"2",
"title":"5",
"verseId":"T15_0"
},
{
"level":"2",
"title":"6",
"verseId":"T16_0"
}
,
{
"level":"1",
"title":"Santiago",
"verseId":"JM0_0"
},
{
"level":"2",
"title":"",
"verseId":"JM0_0"
},
{
"level":"2",
"title":"1",
"verseId":"JM1_0"
},
{
"level":"2",
"title":"2",
"verseId":"JM2_0"
},
{
"level":"2",
"title":"I kéunure brab fiyowe galbék",
"verseId":"JM2_13"
},
{
"level":"2",
"title":"3",
"verseId":"JM3_0"
},
{
"level":"2",
"title":"I dilae",
"verseId":"JM3_0"
},
{
"level":"2",
"title":"4",
"verseId":"JM4_0"
},
{
"level":"2",
"title":"5",
"verseId":"JM5_0"
},
{
"level":"2",
"title":"Fantag bé de kawasa",
"verseId":"JM5_0"
}
,
{
"level":"1",
"title":"Kéfégétigan",
"verseId":"RV0_0"
},
{
"level":"2",
"title":"",
"verseId":"RV0_0"
},
{
"level":"2",
"title":"1",
"verseId":"RV1_0"
},
{
"level":"2",
"title":"2",
"verseId":"RV2_0"
},
{
"level":"2",
"title":"Efeso",
"verseId":"RV2_0"
},
{
"level":"2",
"title":"Esmirna",
"verseId":"RV2_7"
},
{
"level":"2",
"title":"Pergamo",
"verseId":"RV2_11"
},
{
"level":"2",
"title":"Tiatira",
"verseId":"RV2_17"
},
{
"level":"2",
"title":"3",
"verseId":"RV3_0"
},
{
"level":"2",
"title":"Sardis",
"verseId":"RV3_0"
},
{
"level":"2",
"title":"Filadelfia",
"verseId":"RV3_6"
},
{
"level":"2",
"title":"Laodisea",
"verseId":"RV3_13"
},
{
"level":"2",
"title":"4",
"verseId":"RV4_0"
},
{
"level":"2",
"title":"5",
"verseId":"RV5_0"
},
{
"level":"2",
"title":"6",
"verseId":"RV6_0"
},
{
"level":"2",
"title":"I de tanda",
"verseId":"RV6_0"
},
{
"level":"2",
"title":"7",
"verseId":"RV7_0"
},
{
"level":"2",
"title":"8",
"verseId":"RV8_0"
},
{
"level":"2",
"title":"I de fitéw témburi",
"verseId":"RV8_5"
},
{
"level":"2",
"title":"9",
"verseId":"RV9_0"
},
{
"level":"2",
"title":"10",
"verseId":"RV10_0"
},
{
"level":"2",
"title":"11",
"verseId":"RV11_0"
},
{
"level":"2",
"title":"12",
"verseId":"RV12_0"
},
{
"level":"2",
"title":"13",
"verseId":"RV13_0"
},
{
"level":"2",
"title":"14",
"verseId":"RV14_0"
},
{
"level":"2",
"title":"15",
"verseId":"RV15_0"
},
{
"level":"2",
"title":"16",
"verseId":"RV16_0"
},
{
"level":"2",
"title":"I de fitéw timan biléw",
"verseId":"RV16_0"
},
{
"level":"2",
"title":"17",
"verseId":"RV17_0"
},
{
"level":"2",
"title":"18",
"verseId":"RV18_0"
},
{
"level":"2",
"title":"19",
"verseId":"RV19_0"
},
{
"level":"2",
"title":"20",
"verseId":"RV20_0"
},
{
"level":"2",
"title":"I séngibu gébélintuwa",
"verseId":"RV20_0"
},
{
"level":"2",
"title":"21",
"verseId":"RV21_0"
},
{
"level":"2",
"title":"I de mantu",
"verseId":"RV21_0"
},
{
"level":"2",
"title":"22",
"verseId":"RV22_0"
}
]
}
